/*
	
*/

.shopcontentbox {
	/* overflow: auto; */
	/* width: 600px; */
	/* height: 400px; */
}

.shopsmallfont {
	font-size: 10px;
}

.shopheadinfo {
	/* font-size: 10px; */
	font-style: italic;
}

IMG.shopdetailimage {
	float: right;
	margin: 0 0 8px 8px;
}
DIV.shopdetailimage {
	float: right;
	margin: 0 0 8px 8px;
}

.shopbannerimage {
	float: right;
	margin: 0 0 8px 8px;
}

.shopdetaillicensebox {
	clear: both;
	margin: 8px 0 8px 0;
	border: 1px dotted #888888;
	padding: 10px 0 10px 0;
	background: #eeeeee;
}

.shopdetailheadline {
	font-size: 12px;
	font-weight: bold;
	margin: 4px 0 4px 0;
}

.shopdetailprice {
	font-size: 18px;
	font-weight: bold;
}

.shopdetailpricesubline {
	font-size: 10px;
}

.shopdetailinfo {
	font-size: 10px;
}

P.shopdetailinfo {
	margin: 4px 0 4px 0;
}

.shopsearchletterlistbox {
	margin: 4px 0 4px 0;
}

.shopsearchletterlistbox A {
	font-weight: bold;
	text-decoration: none;
}

.shopsearchtitle {
	color: #f4822e;
	margin: 4px 0 4px 0;
}

.shopsearchformbox {
	width: 280px;
}

INPUT.shopsearchformbox,
SELECT.shopsearchformbox {
	border: 1px solid #cccccc;
}


TABLE.shopcarttable {

}
TABLE.shopcarttable TD,
TABLE.shopcarttable TH {

}

UL.shopmenu {
	font-size: 14px;
	color: #666666;
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

UL.shopmenu LI {
	margin: 5px 0 5px 0;
	padding: 0;
}

.shopmenu A {
	font-size: 14px;
	text-decoration: none;
}

.shopmenuheader {
	font-size: 14px;
	color: #666666;
}

UL.shopmenusmall {
	font-size: 12px;
	color: #666666;
	list-style: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

UL.shopmenusmall LI {
	margin: 5px 0 5px 0;
	padding: 0;
}
.shopmenusmall A {
	font-size: 12px;
	text-decoration: none;
}

.shopmenu A.selected,
.shopmenusmall A.selected {
	color: #f57f23;
}

UL.shopmenusmall.icons {
	text-transform: none;
}
UL.shopmenusmall.icons LI {
	margin: 5px 0 5px 0;
	padding: 1px 0 1px 20px;
}
UL.shopmenusmall.icons LI.langtyp_3 {
	background: #ffffff url('./styleimg/untertitel_16.png') left no-repeat;
}
UL.shopmenusmall.icons LI.langtyp_6 {
	background: #ffffff url('./styleimg/hoerfilmfassung_16.png') left no-repeat;
}


INPUT.invalid {
	background: #ffffcc !important;
	border-color: #ffcccc !important;
}
.tblSubjTrBottom{
	border-bottom:dotted black 1px;
}
.tblSubjTdRight{
	border-right:dotted black 1px;
}
.smallfont{
	font-size:10px;
}


INPUT.shoppingcart {
  border: 1px dotted #888888;
  background: #eeeeee;
  cursor:pointer;
}

INPUT.shoppingcart:HOVER {
  border: 1px dotted #555555;
  background: #f5f5f5;
  color: #000000;
}



.gotop {
	display: block;
}

